USERNAME=id__ContentPlaceHolder1_email
PASSWORD=id__ContentPlaceHolder1_password
LOGIN=id__ContentPlaceHolder1_LoginBtn

#Admin Home
ADMIN_AREA=xpath__html/body/table[2]/tbody/tr[2]/td/p
VIEW_ORDER_GIRD=id__ViewOrdersGrid

#Order Processing
ORDER_PROCESSING=xpath__//*[@id='menu_0_0']/nobr
VIEW_ORDERS=xpath__//*[@id='menu_9_1']/nobr
PICK_BATCHES=xpath__//*[@id='menu_9_8']/nobr

#Summaries
SUMMARIES=xpath__//*[@id='menu_1_0']/nobr
DAILY=xpath__//*[@id='menu_12_0']/nobr
MONTHLY=xpath__//*[@id='menu_12_1']/nobr

#Details
DETAILS=xpath__//*[@id='menu_1_1']/nobr
SALES=xpath__//*[@id='menu_16_0']/nobr
SHIPPED=xpath__//*[@id='menu_16_1']/nobr
RETURNED=xpath__//*[@id='menu_16_2']/nobr
CREDIT=xpath__//*[@id='menu_16_3']/nobr

#Misc
MISC=xpath__//*[@id='menu_1_2']/nobr
INVENTORY=xpath__//*[@id='menu_22_0']/nobr

#General
GENERAL=xpath__//*[@id='menu_4_0']/nobr
SHOW_REPORTS=xpath__//*[@id='menu_25_6']/nobr
BANNED_CUSTOMERS=xpath__//*[@id='menu_25_7']/nobr
CLERKS=xpath__//*[@id='menu_25_8']/nobr
CORRESPONDENCE=xpath__//*[@id='menu_25_9']/nobr

#Site Admin
SITE_ADMIN=xpath__//*[@id='menu_5_0']/nobr
PRODUCTS=xpath__//*[@id='menu_28_0']/nobr
OTHERS=xpath__//*[@id='menu_28_1']/nobr
PROMOS=xpath__//*[@id='menu_28_2']/nobr

#Engineering PM
ENGINEERING_PM=xpath__//*[@id='menu_34_0']/nobr

LOGOUT=xpath__//*[@id='default_table1']/tbody/tr[1]/td[2]/a[1]